<apex:page standardController="ATS_Parent_Opportunity__c" extensions="ATSQuoteGeneratorController">
    <apex:form >
     <apex:pageMessages />
     <!--<apex:outputText value="{!ATS_Parent_Opportunity__c.name}" rendered="false"/>-->

        <apex:pageBlock title="Generate Quotes for {!ATS_Parent_Opportunity__c.name}">
            <apex:pageBlockButtons location="bottom">
                <!--<apex:commandButton action="{!save}" value="Save"/>-->
                <apex:commandButton value="Generate Quotes" action="{!GenerateQuotes}" />                    
                <apex:commandButton value="Cancel" action="{!BackMethod}" />                 
            </apex:pageBlockButtons>
           <!-- <apex:pageBlockSection >-->
                <apex:pageBlockSection title="Product Categories" collapsible="false" columns="1">
                    <apex:selectCheckboxes value="{!SelectedCategories}" layout="pageDirection">
                        <apex:selectOptions value="{!OpportunityItems}"/>
                    </apex:selectCheckboxes>
               </apex:pageBlockSection>
               <apex:pageBlockSection title="Customers"  collapsible="false" columns="1">                
                    <apex:selectCheckboxes value="{!SelectedCustomers}" layout="pageDirection">
                        <apex:selectOptions value="{!Customers}"/>
                    </apex:selectCheckboxes>                
                    
                </apex:pageBlockSection>
          <!--  </apex:pageBlockSection>    -->
                
        </apex:pageBlock>     
     

   <!-- <apex:outputPanel id="out">
        <apex:actionstatus id="status" startText="testing...">
            <apex:facet name="stop">
                <apex:outputPanel >
                    <p>You have selected:</p>
                    <apex:dataList value="{!SelectedCategories}" var="c">{!c}</apex:dataList>
                    <apex:dataList value="{!SelectedCustomers}" var="c">{!c}</apex:dataList>
                    {!opportunityList}
                </apex:outputPanel>
            </apex:facet>
        </apex:actionstatus>
    </apex:outputPanel> -->


        

        <!--<apex:commandButton value="Test" action="{!test}" rerender="out" status="status"/>-->
    </apex:form>
    
    <!--
    <apex:relatedList list="NotesAndAttachments" title="Attachments"/>
    -->
</apex:page>